Page MenuHomePhabricator

Change Namespace and logo of hiwikiversity
Closed, ResolvedPublic

Description

Please change the Namespace wgMetaNamespace, wgSitename "विकिविद्यालय" to "विकिविश्वविद्यालय" and logo

This is recently Discussed in Hindi Wiki Conference.

Logo: https://commons.wikimedia.org/wiki/File:Wikivishvavidyalaya_logo_hi.svg

Diss:-https://hi.wikiversity.org/wiki/विकिविद्यालय:चौपाल#विकीविश्वविद्यालय_लोगो

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJan 19 2018, 8:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I guess the existing विकिविद्यालय should be kept as an alias, so that existing links don't break.

Please make logo bit large from the current logo. Please wok. I am not working on that. This is my Home Wiki.

Urbanecm claimed this task.Jan 24 2018, 5:38 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 24 2018, 5:38 AM

Change 406263 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change logos of hi.wikiversity

https://gerrit.wikimedia.org/r/406263

Change 406264 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change wgMetaNamespace and wgSitename for hiwikiversity

https://gerrit.wikimedia.org/r/406264

Urbanecm triaged this task as Normal priority.Jan 26 2018, 7:50 AM

Change 406263 merged by jenkins-bot:
[operations/mediawiki-config@master] Change logos of hi.wikiversity

https://gerrit.wikimedia.org/r/406263

Mentioned in SAL (#wikimedia-operations) [2018-01-29T14:48:43Z] <ladsgroup@tin> Synchronized static/images/project-logos: [[gerrit:406263|Change logos of hi.wikiversity (T185347)]] (duration: 00m 56s)

Change 406264 merged by jenkins-bot:
[operations/mediawiki-config@master] Change wgMetaNamespace and wgSitename for hiwikiversity

https://gerrit.wikimedia.org/r/406264

Mentioned in SAL (#wikimedia-operations) [2018-01-29T14:58:57Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:406264|Change wgMetaNamespace and wgSitename for hiwikiversity (T185347)]] (duration: 00m 54s)

Mentioned in SAL (#wikimedia-operations) [2018-01-29T14:59:25Z] <Amir1> ladsgroup@terbium:~$ mwscript namespaceDupes.php --wiki=hiwikiversity (T185347)

Wasn't requested :). Will do, sorry.

Change 408045 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Make alias from old NS_PROJECT to new NS_PROJECT at hiwikiversity

https://gerrit.wikimedia.org/r/408045

Change 408045 merged by jenkins-bot:
[operations/mediawiki-config@master] Make alias from old NS_PROJECT to new NS_PROJECT at hiwikiversity

https://gerrit.wikimedia.org/r/408045

Mentioned in SAL (#wikimedia-operations) [2018-02-14T14:30:50Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:408045|Make alias from old NS_PROJECT to new NS_PROJECT at hiwikiversity (T185347)]] (duration: 01m 12s)

Urbanecm closed this task as Resolved.Feb 14 2018, 2:31 PM

Deployed.